.TH "orte_iof_svc_fwd_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte_iof_svc_fwd_t \- A subscription routes data from a specified set of source endpoints to one or more destination endpoints.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <iof_svc_sub.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBopal_list_item_t\fP \fBsuper\fP"
.br
.ti -1c
.RI "\fBorte_iof_svc_pub_t\fP * \fBfwd_pub\fP"
.br
.ti -1c
.RI "opal_hash_table_t \fBfwd_seq\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
A subscription routes data from a specified set of source endpoints to one or more destination endpoints. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
